/***Override file for Superfish Menus 'drupal.css' */


 #region-menu {

}
 .sf-menu {
 	width:100%;
	
	}
	
.sf-menu.sf-style-drupal {
  float: left;
  margin: 0;
  padding: 0;

 
}
.sf-navbar {



}
.sf-menu.sf-style-drupal ul {
  padding-left: 0;

}

.sf-menu.sf-style-drupal a  {
  color:white;
  padding: 0.75em 1em;
    text-decoration:none;
}
.sf-menu.sf-style-drupal li li a  {
  color: #279BBF;
  padding: 0.75em 0.3em;
    text-decoration:none;
}
.sf-menu.sf-style-drupal a.sf-with-ul {
  padding-right: 2.25em;
}
.sf-menu.sf-style-drupal.rtl a.sf-with-ul {
  padding-left: 2.25em;
  padding-right: 1em;
}
.sf-menu.sf-style-drupal span.sf-description {
  color: #0000ff;
  display: block;
  font-size: 0.8em;
  line-height: 1.5em;
  margin: 5px 0 0 5px;
  padding: 0;
}
.sf-menu.sf-style-drupal li,
.sf-menu.sf-style-drupal.sf-navbar {

	font-size:16px;

	
}

.sf-menu.sf-style-drupal li{
	
	border:1px solid #279CC0;
	border-bottom:none;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #FFFFFF),
	color-stop(1, #028ABB)
);
background-image: -o-linear-gradient(bottom, #FFFFFF 0%, #028ABB 100%);
background-image: -moz-linear-gradient(bottom, #FFFFFF 0%, #028ABB 100%);
background-image: -webkit-linear-gradient(bottom, #FFFFFF 0%, #028ABB 100%);
background-image: -ms-linear-gradient(bottom, #FFFFFF 0%, #028ABB 100%);
background-image: linear-gradient(to bottom, #FFFFFF 0%, #028ABB 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#028ABB',GradientType=0 );

}

.sf-menu.sf-style-drupal ul li {
   width:50px;
   border-bottom:1px solid #279CC0;
   
}


 li .last{
width:100%;
}

.sf-menu.sf-style-drupal li li li {
  background: #d0d0d0;
}
.sf-menu.sf-style-drupal li:hover,
.sf-menu.sf-style-drupal li.sfHover,
.sf-menu.sf-style-drupal a:focus,
.sf-menu.sf-style-drupal a:hover,
.sf-menu.sf-style-drupal a.active {
  background: #d2d2d3;
  outline: 0;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
	color: #279CC0;
}
.region-footer-second p{
	text-align:center;
	}